This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 795135 - [abrt] evolution-3.2.3-1.fc16: __GI_raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.2.3-1.fc16: __GI_raise: Process /usr/bin/evolution was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:f3de73e8ca109b744eff5ca9500...
:
: 725717 757705 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-19 10:34 EST by Michel Figgins
Modified: 2013-02-13 13:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: gconf_subtree (18.23 KB, text/plain)
2012-02-19 10:34 EST, Michel Figgins
no flags Details
File: build_ids (8.17 KB, text/plain)
2012-02-19 10:34 EST, Michel Figgins
no flags Details
File: dso_list (20.43 KB, text/plain)
2012-02-19 10:34 EST, Michel Figgins
no flags Details
File: backtrace (45.47 KB, text/plain)
2012-02-19 10:34 EST, Michel Figgins
no flags Details
File: maps (95.73 KB, text/plain)
2012-02-19 10:34 EST, Michel Figgins
no flags Details
File: backtrace (37.87 KB, text/plain)
2012-05-07 18:12 EDT, Maël Lavault
no flags Details

  None (edit)
Description Michel Figgins 2012-02-19 10:34:18 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: __GI_raise
executable:     /usr/bin/evolution
kernel:         3.2.6-3.fc16.x86_64
pid:            2194
pwd:            /home/mfiggins
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           Sun 19 Feb 2012 07:30:12 AM PST
uid:            1000
username:       mfiggins
var_log_messages: Feb 19 07:30:13 orpheus abrt[10211]: Saved core dump of pid 2194 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-02-19-07:30:12-2194 (237514752 bytes)

backtrace:      Text file, 46559 bytes
build_ids:      Text file, 8364 bytes
dso_list:       Text file, 20920 bytes
gconf_subtree:  Text file, 18663 bytes
maps:           Text file, 98028 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=orpheus.taitanet.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=82ca139461474353e918d87300000012-1329342047.3951-617469297
:GNOME_KEYRING_CONTROL=/tmp/keyring-XpcF57
:IMSETTINGS_MODULE=none
:USER=mfiggins
:USERNAME=mfiggins
:MAIL=/var/spool/mail/mfiggins
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mfiggins/.local/bin:/home/mfiggins/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mfiggins
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2127
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/mfiggins
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mfiggins
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EJPS3bOwpB,guid=c1efafafc9797e9c207dec30000000b6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mfiggins
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mfiggins-z42CJK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2132,unix/unix:/tmp/.ICE-unix/2132
:SSH_AUTH_SOCK=/tmp/keyring-XpcF57/ssh
:GPG_AGENT_INFO=/tmp/keyring-XpcF57/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2346-orpheus.taitanet.local-evolution-11_TIME59661307
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2194

xsession_errors:
:** (evolution:28574): DEBUG: Loading Exchange EWS Plugin 
:** (evolution:1517): DEBUG: Loading Exchange EWS Plugin 
:** (evolution:2194): DEBUG: Loading Exchange EWS Plugin 
:evolution-shell-Message: Network disconnected.  Forced offline.
:evolution-shell-Message: Connection established.  Going online.
:(evolution:2194): camel-ews-provider-WARNING **: Unable to fetch the folder hierarchy: No response: Connection terminated unexpectedly :287 
:***MEMORY-ERROR***: evolution[2194]: GSlice: assertion failed: sinfo->n_allocated > 0
Comment 1 Michel Figgins 2012-02-19 10:34:21 EST
Created attachment 564191 [details]
File: gconf_subtree
Comment 2 Michel Figgins 2012-02-19 10:34:22 EST
Created attachment 564192 [details]
File: build_ids
Comment 3 Michel Figgins 2012-02-19 10:34:24 EST
Created attachment 564193 [details]
File: dso_list
Comment 4 Michel Figgins 2012-02-19 10:34:25 EST
Created attachment 564194 [details]
File: backtrace
Comment 5 Michel Figgins 2012-02-19 10:34:27 EST
Created attachment 564195 [details]
File: maps
Comment 6 Milan Crha 2012-02-20 03:41:31 EST
Thanks for a bug report. This is crashing somewhere deep in gtk3 code, due to memory corruption. I'm wondering whether it's related to bug #790190 too. It would be good if you could give to the update from that bug a try.
Comment 7 abrt-bot 2012-03-30 11:32:56 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component gtk3. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  evolution: bug #600679
  gitg: bug #725717
  gnome-settings-daemon: bug #757705
  telepathy-idle: bug #625767, bug #627434

This comment is automatically generated.
Comment 8 abrt-bot 2012-03-30 11:33:05 EDT
*** Bug 757705 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 11:33:13 EDT
*** Bug 725717 has been marked as a duplicate of this bug. ***
Comment 10 Maël Lavault 2012-05-07 18:11:54 EDT
Just tried to rebase two branches in git.

backtrace_rating: 4
Package: gitg-0.2.5-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 Maël Lavault 2012-05-07 18:12:00 EDT
Created attachment 582791 [details]
File: backtrace
Comment 12 Dan Callaghan 2012-07-26 20:41:41 EDT
With gitg open, switched branches in the git repository which I was viewing. gitg then crashed without me even touching it.

backtrace_rating: 4
Package: gitg-0.2.5-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Fedora End Of Life 2013-01-16 10:29:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Fedora End Of Life 2013-02-13 13:24:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.